Subject: Re: [PATCH] cvsserver: fix "cvs diff" in a subdirectory

From: "Martin Langhoff (CatalystIT)" <[email-masked]>
Date: Mon, 23 Oct 2006 19:11:35 +1300

Junio C Hamano wrote:

> Will park this and the "U for update, M for modified" patch in
> "pu", waiting for acks from actual git-cvsserver users.  It
> feels it is safe enough change, so with an Ack from Mart[yi]n
> it may be woth having it in 1.4.3

Late late Ack. Sorry about the delay. I see it's in master already ;-)

cheers,

martin
-- 
-----------------------------------------------------------------------
Martin @ Catalyst .Net .NZ  Ltd, PO Box 11-053, Manners St,  Wellington
WEB: http://catalyst.net.nz/           PHYS: Level 2, 150-154 Willis St
OFFICE: +64(4)916-7224                              MOB: +64(21)364-017
       Make things as simple as possible, but no simpler - Einstein
-----------------------------------------------------------------------